html, body 
{
	margin:0; 
	padding:0; 
	width:100%; 
	height:100%;
	overflow:hidden;
}

#text
{
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	border-style: solid;
	border-width: 1px;
	border-color: #A9A9A9;	
	border-right: 0px;
	border-bottom: 0px;
	padding-top: 30px;
	padding-left: 30px;
	padding-bottom: 30px;
}

#background
{
	width: 100%;
	height: 100%;
	background-image: url(../images/schloss.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

#language
{
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
}

#buttoncontact
{
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	border-style: solid;
	border-width: 1px;
	border-color: #A9A9A9;	
	border-left: 0px;
	border-top: 0px;
	padding-top: 120px;
	padding-left: 30px;
	padding-bottom: 30px;
}

h1.title
{
	color:#A9A9A9;
	padding-top: 20px;
	margin-top: 0px;
	text-align: center;
}